=== debian/control ===
Source: node-tilelive-bridge
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9~)
Standards-Version: 3.9.4
Homepage: https://github.com/mapbox/tilelive-bridge
Vcs-Git: git://anonscm.debian.org/collab-maint/node-tilelive-bridge.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-tilelive-bridge.git

Package: node-tilelive-bridge
Architecture: all
Depends:
 , ${misc:Depends}
 , node-sphericalmercator
 , node-generic-pool
 , node-mapnik (>= 1.1.3~)
 , nodejs
Description: Tilelive store for generating mapnik vector tiles - Node.js module
 node-tilelive-bridge implements the tilelive API and as such is a
 registerable tilestore URI protocol handler for generating mapnik
 vector tiles from traditional mapnik datasources.
 .
 node-tilelive is an interface for tile backends for Node.js.
 .
 mapnik is a C++/Python toolkit for developing GIS applications.
 .
 Node.js is an event-based server-side javascript engine.
