=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tilelive-bridge-$1.tar.gz/ \
https://github.com/mapbox/tilelive-bridge/tags .*/archive/v?([\d\.]+).tar.gz
